apiVersion: v1
stringData:
  postgres-password: blT6zzv37KyFvzb1Ct3bhfAwPxhTG2fBO1EiIASQWI4wnEOB8AOWvmVa2sogGexr
  uri:  postgres://postgres:blT6zzv37KyFvzb1Ct3bhfAwPxhTG2fBO1EiIASQWI4wnEOB8AOWvmVa2sogGexr@prod-openfga-rw.openfga.svc.cluster.local:5432/postgres?sslmode=disable
kind: Secret
metadata:
  name: prod-openfga-postgresql
  namespace: openfga
type: Opaque
---
apiVersion: v1
stringData:
  uri:  postgres://staging-openfga-db-rw.staging-openfga.svc.cluster.local:5432/app?sslmode=disable
kind: Secret
metadata:
  name: staging-openfga-postgresql
  namespace: staging-openfga
type: Opaque
